
<section class="position-relative py-2 py-xl-3">
    <div class="container">
        <div class="row mb-4">
            <div class="col-md-8 col-xl-6 text-center mx-auto">
                <h2>¡Bienvenido!</h2>
            </div>
        </div>
        <div class="row d-flex justify-content-center">
            <div class="col-sm-8 col-md-6 col-xl-4">
                <div class="card mb-5 containerLogin">
                    <div class="card-body d-flex flex-column align-items-center">
                        <div class="bs-icon-xl bs-icon-circle bs-icon-primary bs-icon my-4">
                            <img src="../../../assets/icons/logo.png" alt="logo">
                        </div>
                        <form class="text-center" [formGroup]="loginForm" (ngSubmit)="login()" method="post">
                            <div class="mb-3">
                                <input type="email" class="form-control" formControlName="email" name="email" placeholder="E-mail" required>
                            </div>
                            <div class="mb-4">
                                <input type="password" class="form-control" formControlName="contrasena" name="contrasena" placeholder="Contraseña" required>
                            </div>
                            <div class="mb-2">
                                <button class="btn btn-primary d-block w-100" type="submit">Continuar</button>
                            </div>
                            <div class="mb-3">
                                <button class="btn btn-outline-primary d-block w-100" type="button" routerLink="/auth/register">Crear cuenta</button>
                            </div>
                            <a href="" class="text-muted">¿Olvidó su contraseña?</a>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
